Function
resize
Resize the prefix sum table to be able to store more or less characters.
resize(prefixSumTable, size [,value, resizeTag])
Include Headers
seqan/index.h
Parameters

prefixSumTable | A prefix sum table. Types: PrefixSumTable
size | The new size. Types: UnsignedIntegerConcept
resizeTag | Specifies the strategy that is applied if the capacity of object is less than newLength. (optional) Types: Overflow Strategy Default: Specified by DefaultOverflowExplicit.
value | The value to be used to initialize the new storage.

Member of
PrefixSumTable
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57